Subject: Re: Tyndale Update

From: "Henry T. Carmichael" <[email-masked]>
Date: Fri, 27 Dec 1996 08:55:50 +0000

Ronald Minton wrote:

> 
> The second item is the very recent discovery of a third Tyndale 1526 New 
> Testament.  It was found at Stuttgart, Germany.  I quote the CHURCH TIMES 
> of London, November 22, 1996 as follows:
> "Curators recataloguing the Bible Collection in the 
> Wurttembergische Landesbibliothek found the hitherto unrecognised Bible 
> undisturbed in its 16th-century binding."  It also has the title page 
> which neither of the other two known copies had.  The title page says in 
> part, "The newe Testament as it was written and caused to be written by 
> them which herde yt.  To whom also our saveour Christ Jesus 
> commaunded that they shulde preache it to all creatures."
> 
> 
> NOTE: If this is not new information to you, I apologize for the 
> intrusion.  The above spelling should not be modernized.  Also note the 
> two spellings of "it" in close proximity.  Spelling consistency was not so 
> important then. 
> 
> Blessings on your new year.
> - --
> Prof. Ron Minton: [email-masked]   W (417)268-6053  H 833-9581
> Baptist Bible Graduate School 628 E. Kearney St. Springfield, MO 65803
> 

	In connection with this title page, have you seen an image of it? I know
that printers in those days used various spellings and abbreviations to
justify lines of print - perhaps these spellings had the purpose of
making the line or lines of print the correct size in the layout of the 
page.

	May you be likewise blessed.

	Henry T. Carmichael
	[email-masked]
Henry T. Carmichael                  VMS System Programmer
Computron Software, Inc.               (201) 935-3400 x557
301 Route 17 North                      FAX (201) 935-6355 
Rutherford, NJ 07070              E-mail [email-masked]

---

From: "Ronald L. Minton" <[email-masked]>
Date: Fri, 27 Dec 1996 10:42:14 -0600 (CST)

On Fri, 27 Dec 1996, Henry T. Carmichael wrote:
> > undisturbed in its 16th-century binding."...  It also has the title page 

As of yet, I have not seen a copy.  I am asking a friend in London if he 
has seen one published, and if so, to send me a copy.  If anyone knows 
where it is available, say on.

--